Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 16:51:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599116597            08:30 PM, 01st Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:31 PM, 01st Aug                     hello                    Hello ,I have made a mistake by return 12 items when I want to only return 4           08:32 PM, 01st Aug                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           08:33 PM, 01st Aug                     hello                    8283182542           08:35 PM, 01st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:35 PM, 01st Aug                   Sohaib                   Could you please provide us with your items name as in your order that you wish to return it           08:36 PM, 01st Aug                     hello                             08:38 PM, 01st Aug                     hello                             08:38 PM, 01st Aug                     hello                             08:39 PM, 01st Aug                   Sohaib                   Could you please provide us with your items name as in your order that you wish to return it AS from the attachment provided we cant see any items name on the pic           08:41 PM, 01st Aug                     hello                             08:44 PM, 01st Aug                     hello                             08:44 PM, 01st Aug                     hello                             08:44 PM, 01st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:45 PM, 01st Aug                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96599116597). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           08:49 PM, 01st Aug                     hello                    Excuse me           08:49 PM, 01st Aug                     hello                    But in the message you sent it says 3 items           08:50 PM, 01st Aug                     hello                    I sent 4           08:50 PM, 01st Aug                   Sohaib                   All-Over Printed Midi A-Line Dress with Long Sleeves           08:50 PM, 01st Aug                   Sohaib                   Printed Midi Wrap Dress with V-neck and Buckle Trim           08:50 PM, 01st Aug                   Sohaib                   Schiffli Detail Midi A-line Dress with Tie-Ups and Short Sleeves           08:50 PM, 01st Aug                   Sohaib                   Printed Tiered Maxi Dress with 3/4 Sleeves and Belt           08:50 PM, 01st Aug                     hello                    Yes thank you           08:51 PM, 01st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2929277